Support » Fixing WordPress » [REQ] View level for V1.5

  • Looks like 1.5 should come soon as that it seems everyone is using it anyway!!

    Awsome!!

    I have only one huge request!

    View level or or something like it for 1.5.

    (and still some help with the coppermine as that everything else I’ve got working now. =/)

Viewing 9 replies - 1 through 9 (of 9 total)
Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[REQ] View level for V1.5’ is closed to new replies.